source 'https://rubygems.org'

group :dev do
  gem 'gitlab-styles'
  # Pin these dependencies, otherwise a new rule could break the CI pipelines
  gem 'rubocop', '~> 0.82.0'
  gem 'rubocop-performance', '~> 1.5.2'
  gem 'rubocop-rspec', '~> 1.37.1'
  gem 'rubocop-faker', '~> 0.2.0'
end

group :run do
  gem 'chronic_duration'
  gem 'down'
  gem 'faker'
  gem 'http'
  gem 'gitlab'
  gem 'optimist'
  gem 'ruby-progressbar'
  gem 'rainbow'
  gem 'tty-spinner'
end
